uuid: a444975c-cea0-4976-af8a-b2e5956b587f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_mp4
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - file
id: paragraph.video_carousel_slide.field_video_mp4
field_name: field_video_mp4
entity_type: paragraph
bundle: video_carousel_slide
label: MP4
description: 'The video in .mp4 format.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'video-carousel/[date:custom:Y]-[date:custom:m]'
  file_extensions: mp4
  max_filesize: ''
  description_field: false
field_type: file
